h1 { font-family: "HelveticaNeueLTStdBold", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: .00em; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;     }

h2 { font-family: "HelveticaNeueLTStdCnBold", Helvetica, SunSans-Regular, sans-serif; font-weight: 100;letter-spacing: .02em; margin-top: 0;margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;      }

h3 { font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: .02em; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;     }

h4 { font-family: "helvetica_neueultralight", Helvetica, SunSans-Regular, sans-serif; letter-spacing: 0.03em; font-weight: 400; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;     }

h5 { font-family: "gotham_htfxlight", Helvetica, SunSans-Regular, sans-serif; letter-spacing: 0.03em; font-weight: 400; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;     }




.pointer			{cursor:pointer}
.thumbnail:hover	{cursor:pointer}

.image1				{border-width:1px;border-style: solid;border-color:rgba(255,255,255,0.3);}
.image1:hover		{border-width:1px;border-style: solid;border-color:rgba(255,255,255,0.3);cursor:pointer}			

a:link {text-decoration:none;}

a:link.menu { text-decoration:none; color:#aaaaaa }
a:link.links { text-decoration:none; color:#222222 }
a:link.links2 { text-decoration:none; color:#555555 }

a:visited.menu { text-decoration:none; color:#aaaaaa }
a:visited.links { text-decoration:none; color:#222222 }
a:visited.links2 { text-decoration:none; color:#555555 }

a:hover.menu { text-decoration:none; color:#000000 }
a:hover.links { text-decoration:none; color:#000000 }
a:hover.links2 { text-decoration:none; color:#000000 }


.size9{ font-size: 9px; }
.size10{ font-size: 10px; }
.size11{ font-size: 11px; }
.size12{ font-size: 12px; }
.size13{ font-size: 13px; }
.size14{ font-size: 14px; }
.size15{ font-size: 15px; }
.size16{ font-size: 16px; }
.size17{ font-size: 17px; }
.size18{ font-size: 18px; }
.size19{ font-size: 19px; }
.size20{ font-size: 20px; }
.size22{ font-size: 22px; }
.size24{ font-size: 24px; }
.size26{ font-size: 26px; }
.size28{ font-size: 28px; }
.size30{ font-size: 30px; }
.size32{ font-size: 32px; }
.size34{ font-size: 34px; }
.size35{ font-size: 35px; }
.size36{ font-size: 36px; }
.size37{ font-size: 37px; }
.size38{ font-size: 38px; }
.size40{ font-size: 40px; }
.size44{ font-size: 44px; }
.size48{ font-size: 48px; }

.size50{ font-size: 50px; }
.size52{ font-size: 52px; }
.size54{ font-size: 54px; }

.size44{ font-size: 44px; }
.size60{ font-size: 60px; }
.size72{ font-size: 72px; }
.size73{ font-size: 73px; }
.size74{ font-size: 74px; }
.size78{ font-size: 78px; }
.size80{ font-size: 80px; }
.size90{ font-size: 90px; }
.size98{ font-size: 98px; }
.size90{ font-size: 90px; }
.lineheight07{ line-height: 7px; }
.lineheight08{ line-height: 8px; }
.lineheight09{ line-height: 9px; }
.lineheight10{ line-height: 10px; }
.lineheight12{ line-height: 12px; }
.lineheight14{ line-height: 14px; }
.lineheight15{ line-height: 15px; }
.lineheight16{ line-height: 16px; }
.lineheight17{ line-height: 17px; }
.lineheight18{ line-height: 18px; }
.lineheight19{ line-height: 19px; }
.lineheight20{ line-height: 20px; }
.lineheight22{ line-height: 22px; }
.lineheight24{ line-height: 24px; }
.lineheight26{ line-height: 26px; }
.lineheight28{ line-height: 28px; }
.lineheight30{ line-height: 30px; }
.lineheight32{ line-height: 32px; }
.lineheight36{ line-height: 36px; }
.lineheight38{ line-height: 38px; }
.lineheight40{ line-height: 40px; }
.lineheight44{ line-height: 44px; }
.lineheight45{ line-height: 45px; }
.lineheight46{ line-height: 46px; }
.lineheight47{ line-height: 47px; }
.lineheight48{ line-height: 48px; }
.lineheight52{ line-height: 52px; }
.lineheight56{ line-height: 56px; }
.lineheight60{ line-height: 60px; }

.letter-spacing5{ letter-spacing: 0.05em; }
.letter-spacing4{ letter-spacing: 0.04em; }
.letter-spacing3{ letter-spacing: 0.03em; }
.letter-spacing2{ letter-spacing: 0.02em; }
.letter-spacing1{ letter-spacing: 0.01em; }

.letter-spacing-5{ letter-spacing: -0.05em; }
.letter-spacing-4{ letter-spacing: -0.04em; }
.letter-spacing-3{ letter-spacing: -0.03em; }
.letter-spacing-2{ letter-spacing: -0.02em; }
.letter-spacing-1{ letter-spacing: -0.01em; }
.letter-spacing-0{ letter-spacing: 0.00em; }